#wa-compbutton-jmz8bhhs1drmcfwc1s {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jmz8bhhs1drmcfwc1s-halign {text-align:left;}
#wa-compbutton-jmz8bhhs1drmcfwc1s:hover {background-color:#2e6da4;}
#wa-compbutton-jmz8bkz01drmaxcr9c {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jmz8bkz01drmaxcr9c-halign {text-align:left;}
#wa-compbutton-jmz8bkz01drmaxcr9c:hover {background-color:#2e6da4;}
#wa-compbutton-jmz8bnpd1drmb5lt6o {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jmz8bnpd1drmb5lt6o-halign {text-align:left;}
#wa-compbutton-jmz8bnpd1drmb5lt6o:hover {background-color:#2e6da4;}
#wa-compbutton-jmz8f4m01drmcbnmdc {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jmz8f4m01drmcbnmdc-halign {text-align:left;}
#wa-compbutton-jmz8f4m01drmcbnmdc:hover {background-color:#2e6da4;}
#wa-compbutton-jmz9b36h1drmcb68lc {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jmz9b36h1drmcb68lc-halign {text-align:left;}
#wa-compbutton-jmz9b36h1drmcb68lc:hover {background-color:#2e6da4;}
#wa-compbutton-jmz9bcdn1drmb4pekg {display:inline-block;padding: 6px 12px;font-size: 14px;line-height:1.428571429;border-radius: 4px;width:auto;color:#ffffff; background-color:#337ab7; border-color:#2e6da4;}
#wa-compbutton-jmz9bcdn1drmb4pekg-halign {text-align:left;}
#wa-compbutton-jmz9bcdn1drmb4pekg:hover {background-color:#2e6da4;}
#wa-compimage-jmz87pzl1drmb19xc0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jn97hgp01dpgo1ay2o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-jmz86xtj1drmb45pts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmz8hcgx1drmba9x4w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmz8kpht1drmb4qmtc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmz8rpde1drmb9c2rk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmz8unma1drmcgrtvk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmz9b8u21drmbahurk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jmz9brrl1drmcp9mo0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jn97k0ro1dpgo2wo3k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jn97ur8y1dpgp4molc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jn98w5p41du1e63a4g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jn98w5p41du1e63a4g>.row>.clearfix {margin-bottom:0px;}
#wa-container-jn98w5p41du1e63a4g>.wa-container-vspacer {height:0px;}
#wa-container-jn98w5p51du1e63bpc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jn98w5p51du1e63bpc>.row>.clearfix {margin-bottom:0px;}
#wa-container-jn98w5p51du1e63bpc>.wa-container-vspacer {height:0px;}
#wa-container-jn98w5p71du1e63if4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jn98w5p71du1e63if4>.row>.clearfix {margin-bottom:0px;}
#wa-container-jn98w5p71du1e63if4>.wa-container-vspacer {height:0px;}
#wa-container-jn98w5p91du1e63ri8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jn98w5p91du1e63ri8>.row>.clearfix {margin-bottom:0px;}
#wa-container-jn98w5p91du1e63ri8>.wa-container-vspacer {height:0px;}
#wa-container-jn98w5pb1du1e644xs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jn98w5pb1du1e644xs>.row>.clearfix {margin-bottom:0px;}
#wa-container-jn98w5pb1du1e644xs>.wa-container-vspacer {height:0px;}
#wa-row-jmz86xtk1dvvsp3zvs {margin:0px 0px;}
#wa-row-jmz86xtk1dvvsp3zvs>div {padding: 0px 0px;}
#wa-row-jmz87pzl1drmc4nsf4 {margin:0px 0px;}
#wa-row-jmz87pzl1drmc4nsf4>div {padding: 0px 0px;}
#wa-row-jmz8bhhs1drmc5mcgg {margin:0px 0px;}
#wa-row-jmz8bhhs1drmc5mcgg>div {padding: 0px 0px;}
#wa-row-jmz8bkz01drmc5o5sg {margin:0px 0px;}
#wa-row-jmz8bkz01drmc5o5sg>div {padding: 0px 0px;}
#wa-row-jmz8bnpd1drmc5o5sg {margin:0px 0px;}
#wa-row-jmz8bnpd1drmc5o5sg>div {padding: 0px 0px;}
#wa-row-jn97xspb1dvvqcwb7c>.wa-item-rowspacer {height:20px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jmz86xtk1dvvsp3zvs {margin:0px 0px;}
#wa-row-jmz86xtk1dvvsp3zvs>div {padding: 0px 0px;}
#wa-row-jmz87pzl1drmc4nsf4 {margin:0px 0px;}
#wa-row-jmz87pzl1drmc4nsf4>div {padding: 0px 0px;}
#wa-row-jmz8bhhs1drmc5mcgg {margin:0px 0px;}
#wa-row-jmz8bhhs1drmc5mcgg>div {padding: 0px 0px;}
#wa-row-jmz8bkz01drmc5o5sg {margin:0px 0px;}
#wa-row-jmz8bkz01drmc5o5sg>div {padding: 0px 0px;}
#wa-row-jmz8bnpd1drmc5o5sg {margin:0px 0px;}
#wa-row-jmz8bnpd1drmc5o5sg>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jmz86xtk1dvvsp3zvs {margin:0px 0px;}
#wa-row-jmz86xtk1dvvsp3zvs>div {padding: 0px 0px;}
#wa-row-jmz87pzl1drmc4nsf4 {margin:0px 0px;}
#wa-row-jmz87pzl1drmc4nsf4>div {padding: 0px 0px;}
#wa-row-jmz8bhhs1drmc5mcgg {margin:0px 0px;}
#wa-row-jmz8bhhs1drmc5mcgg>div {padding: 0px 0px;}
#wa-row-jmz8bkz01drmc5o5sg {margin:0px 0px;}
#wa-row-jmz8bkz01drmc5o5sg>div {padding: 0px 0px;}
#wa-row-jmz8bnpd1drmc5o5sg {margin:0px 0px;}
#wa-row-jmz8bnpd1drmc5o5sg>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jmz86xtk1dvvsp3zvs {margin:0px 0px;}
#wa-row-jmz86xtk1dvvsp3zvs>div {padding: 0px 0px;}
#wa-row-jmz87pzl1drmc4nsf4 {margin:0px 0px;}
#wa-row-jmz87pzl1drmc4nsf4>div {padding: 0px 0px;}
#wa-row-jmz8bhhs1drmc5mcgg {margin:0px 0px;}
#wa-row-jmz8bhhs1drmc5mcgg>div {padding: 0px 0px;}
#wa-row-jmz8bkz01drmc5o5sg {margin:0px 0px;}
#wa-row-jmz8bkz01drmc5o5sg>div {padding: 0px 0px;}
#wa-row-jmz8bnpd1drmc5o5sg {margin:0px 0px;}
#wa-row-jmz8bnpd1drmc5o5sg>div {padding: 0px 0px;}
}
